Subject: New Reply Received - Complaint/Promo Code Issue/APPXTRA5
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 16:01:28 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Complaint/Promo Code Issue/APPXTRA5  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hi,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
Your response is quite dis<span>appointing. I am using the app for first time and this is my first purchase from home box. Hence, the code should be applicable. However, the diaclint was not applied when I use the code in the app.</span>
<div dir="auto">
<br>
</div>
<div dir="auto">You can verify my statement using your transaction log.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I am totally disappointed with the experience I have with home box app which is not genuinely validating the details in my case.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">Bharadwaj</div>
<div dir="auto">
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, 21 March, 2022, 9:02 pm<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#4052858] - Complaint/Promo Code Issue/APPXTRA5<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bharadwaj.,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our apologies for the inconvenience and delay we have caused.<br>
<br>
​We would like to inform you that the code is valid for 1st users and once it applied it cannot be applied again.<br>
<br>
</div>
</div>
<div dir="ltr">
<div>Please feel free to reach out if you have any further queries.<br>
<br>
Your friends,<br>
The Support Team.<br>
<br>
<br>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052858